@charset "utf-8";
html { font-size: 16px;}
main > *
	 {
	font-size: 4.375vw;/*14px*/
}
	main h2 {
		font-size: 7.5vw;/*24px*/
	}
	main h3 {
		font-size: 5vw;/*16px*/
	}
	
	footer > * {
		font-size: 4.0625vw;/*13px*/
	}
	
	.sec_ttl {
	font-size: 15vw;/*48px*/
		font-family: "Inter", sans-serif;
		font-weight: 700;
	}


	
@media screen and (min-width: 320px) {
main > * {
font-size: calc(14px + 2 * ((100vw - 320px) / 704));/*w320～w1024は14から16px可変　※704は最大w1024-最小w320*/
}
	main h2 {
		font-size: calc(24px + 8 * ((100vw - 320px) / 704));/*w320～w1024は24から32px可変　※704は最大w1024-最小w320*/
	}
	main h3 {
		font-size: calc(16px + 2 * ((100vw - 320px) / 704));/*w320～w1024は16から18px可変　※704は最大w1024-最小w320*/
	}
	
	footer > * {
		font-size: calc(14px + 1 * ((100vw - 320px) / 704));/*w320～w1024は14から15px可変　※704は最大w1024-最小w320*/
	}
	
	
.sec_ttl {
font-size: calc(48px + 6 * ((100vw - 320px) / 704));/*w320～w1024は48から54px可変　※704は最大w1024-最小w320*/
}
}

@media screen and (min-width: 1024px) {
main > * {
	font-size: 1rem;/*16px*/
}
	main h2 {
		font-size: 2rem;/*32px*/
	}
	main h3 {
		font-size: 1.125rem;/*18px*/
	}
	
	footer > * {
		font-size: 0.9375rem;/*15px*/
	}
.sec_ttl {
	font-size: 3.375rem;/* 54px  54px/16px=3.375rem */
}
}

@media screen and (min-width: 1025px) {
main > * {
font-size: calc(16px + 2 * ((100vw - 1025px) / 415));/*w1025～w1440は16から18px可変　※416は最大w1440-最小w1024*/
}
	main h2 {
font-size: calc(32px + 10 * ((100vw - 1025px) / 415));/*w1025～w1440は32から42px可変　※416は最大w1440-最小w1024*/
}
		main h3 {
font-size: calc(18px + 2 * ((100vw - 1025px) / 415));/*w1025～w1440は18から20px可変　※416は最大w1440-最小w1024*/
}
	footer > * {
	font-size: calc(14px + 2 * ((100vw - 1025px) / 415));/*w1025～w1440は14から16px可変　※416は最大w1440-最小w1024*/	
	}
.sec_ttl {
	font-size: calc(54px + 18 * ((100vw - 1025px) / 415));/*w1025～w1440は54から72px可変　※416は最大w1440-最小w1024*/
}
}

@media screen and (min-width: 1440px) {
main > * {
	font-size: 1.125rem;/*18px 18/16=1.125*/
}
	main h2 {
	font-size: 2.625rem;/*42px 42/16=2.625*/
}
		main h3 {
	font-size: 1.25rem;/*18px 20/16=2*/
}
	footer > * {
	font-size: 1rem;/*16px 16/16=1*/	
	}
	.sec_ttl {
	font-size: 4.5rem;/*72px 72/16=4.5*/
}
}

.en {font-family: var(--font-en);}
	
